<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions: source/rel_phase_package.py File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="Uniqorn_logo_230.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">UNIQORN -- The Universal Neural-network Interface for Quantum Observable Readout from N-body wavefunctions
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('rel__phase__package_8py.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#namespaces">Namespaces</a> &#124;
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle">
<div class="title">rel_phase_package.py File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Namespaces</h2></td></tr>
<tr class="memitem:namespacerel__phase__package"><td class="memItemLeft" align="right" valign="top"> &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacerel__phase__package.html">rel_phase_package</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:af7c7382d42589edf3b18251a041613bf"><td class="memItemLeft" align="right" valign="top">def&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacerel__phase__package.html#af7c7382d42589edf3b18251a041613bf">rel_phase_package.gauss</a> (x, amp, wid)</td></tr>
<tr class="separator:af7c7382d42589edf3b18251a041613bf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a84c456c236449af1bda2d8448a120bbd"><td class="memItemLeft" align="right" valign="top">def&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacerel__phase__package.html#a84c456c236449af1bda2d8448a120bbd">rel_phase_package.Pmodel</a> (x, amp, wid, con, freq, phase)</td></tr>
<tr class="separator:a84c456c236449af1bda2d8448a120bbd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aea0ba4080fc9ce97be54a8ad8e1e97a6"><td class="memItemLeft" align="right" valign="top">def&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacerel__phase__package.html#aea0ba4080fc9ce97be54a8ad8e1e97a6">rel_phase_package.initial_fit</a> (xdata, ydata, freq_min, bound, plot=1)</td></tr>
<tr class="separator:aea0ba4080fc9ce97be54a8ad8e1e97a6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a55abe676e9383fa3519e42abc87ea861"><td class="memItemLeft" align="right" valign="top">def&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacerel__phase__package.html#a55abe676e9383fa3519e42abc87ea861">rel_phase_package.scatterplot</a> (phases, contrasts)</td></tr>
<tr class="separator:a55abe676e9383fa3519e42abc87ea861"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae4352b306f7121ca83277211944d3735"><td class="memItemLeft" align="right" valign="top">def&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacerel__phase__package.html#ae4352b306f7121ca83277211944d3735">rel_phase_package.circular_var</a> (phases)</td></tr>
<tr class="separator:ae4352b306f7121ca83277211944d3735"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a34e8a22c37de317d38f571b5c74b5168"><td class="memItemLeft" align="right" valign="top">def&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacerel__phase__package.html#a34e8a22c37de317d38f571b5c74b5168">rel_phase_package.circular_mean</a> (phases)</td></tr>
<tr class="separator:a34e8a22c37de317d38f571b5c74b5168"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac0308a0754055143f4b0090bbe97114a"><td class="memItemLeft" align="right" valign="top">def&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacerel__phase__package.html#ac0308a0754055143f4b0090bbe97114a">rel_phase_package.fit_plot</a> (mean, var)</td></tr>
<tr class="separator:ac0308a0754055143f4b0090bbe97114a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af9c49f1d700eda96603558150b259a43"><td class="memItemLeft" align="right" valign="top">def&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacerel__phase__package.html#af9c49f1d700eda96603558150b259a43">rel_phase_package.extract_info</a> (filename, freq_min)</td></tr>
<tr class="separator:af9c49f1d700eda96603558150b259a43"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abd1b230c5f6ce61841adc06094117552"><td class="memItemLeft" align="right" valign="top">def&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacerel__phase__package.html#abd1b230c5f6ce61841adc06094117552">rel_phase_package.plot_phase_histogram</a> (phases, n_bins=15, hist_limits_x=None, hist_limits_y=None)</td></tr>
<tr class="separator:abd1b230c5f6ce61841adc06094117552"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_b2f33c71d4aa5e7af42a1ca61ff5af1b.html">source</a></li><li class="navelem"><a class="el" href="rel__phase__package_8py.html">rel_phase_package.py</a></li>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
